DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #335
PUR 2020 00009759 KHONG HIEN THI BUGC XU LY HIEN TAI
10/02/2020 05:20 PM - An Nguyén Van

Status: Closed Start date: 10/02/2020
Priority: Normal Due date:

Assignee: Truong Nguyen Vu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/02/2020 05:22 PM - An Nguyén Van
- File DATA PUR 2020 00009759.xIsx added

#2 - 10/02/2020 05:35 PM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Truong Nguyen Vu

#3 - 10/02/2020 05:40 PM - Truong Nguyen Vu

- Status changed from Accept to Feedback

UPDATE dbo.PL_REQUEST_DOC SET BRANCH_CREATE='DV0001',PROCESS_ID='"REJECT' WHERE REQ_ID="TRRDI0001056104"'
Phiéu bj tra vé, chay script, xong bdo khach hang vao gtri phé& duyét lai

#4 - 10/13/2020 11:37 AM - Luc Tran Van

- File PUR 2020 0009759.xIsx added
- Status changed from Feedback to Closed

Files
DATA PUR 2020 00009759.xlsx 20.1 KB 10/02/2020 An Nguyén Van
PUR 2020 0009759.xlsx 19.2 KB 10/13/2020 Luc Tran Van
